.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.728800px;}
._1{margin-left:-4.464000px;}
._0{width:2.142720px;}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(17,32,76);}
.fc0{color:rgb(101,98,99);}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.920000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:44.640000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y14{bottom:179.359914px;}
.yd{bottom:268.728978px;}
.yc{bottom:290.409693px;}
.yb{bottom:364.235820px;}
.ya{bottom:454.549279px;}
.y9{bottom:476.229994px;}
.y8{bottom:497.910709px;}
.y7{bottom:519.591425px;}
.y6{bottom:541.272140px;}
.y5{bottom:562.952855px;}
.y4{bottom:584.633344px;}
.y3{bottom:606.314285px;}
.y12{bottom:606.783760px;}
.y11{bottom:701.702397px;}
.y10{bottom:725.223017px;}
.y2{bottom:768.394781px;}
.yf{bottom:790.360028px;}
.ye{bottom:810.493816px;}
.y1{bottom:832.678182px;}
.y13{bottom:1280.958683px;}
.h2{height:30.168000px;}
.h4{height:34.290960px;}
.h5{height:36.872000px;}
.h3{height:37.408320px;}
.h6{height:40.224000px;}
.h7{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x3{left:21.811891px;}
.x4{left:31.866652px;}
.x1{left:256.450804px;}
.x2{left:258.726990px;}
.x6{left:511.384150px;}
.x5{left:530.027236px;}
.x7{left:882.994384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.756227pt;}
._1{margin-left:-3.706151pt;}
._0{width:1.778952pt;}
.fs0{font-size:29.888313pt;}
.fs2{font-size:33.973049pt;}
.fs3{font-size:36.530161pt;}
.fs1{font-size:37.061508pt;}
.fs4{font-size:39.851084pt;}
.fs5{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y14{bottom:148.910147pt;}
.yd{bottom:223.107107pt;}
.yc{bottom:241.107107pt;}
.yb{bottom:302.399840pt;}
.ya{bottom:377.380867pt;}
.y9{bottom:395.380867pt;}
.y8{bottom:413.380867pt;}
.y7{bottom:431.380867pt;}
.y6{bottom:449.380867pt;}
.y5{bottom:467.380867pt;}
.y4{bottom:485.380679pt;}
.y3{bottom:503.380867pt;}
.y12{bottom:503.770640pt;}
.y11{bottom:582.575027pt;}
.y10{bottom:602.102573pt;}
.y2{bottom:637.945107pt;}
.yf{bottom:656.181333pt;}
.ye{bottom:672.897027pt;}
.y1{bottom:691.315173pt;}
.y13{bottom:1063.491507pt;}
.h2{height:25.046406pt;}
.h4{height:28.469415pt;}
.h5{height:30.612275pt;}
.h3{height:31.057544pt;}
.h6{height:33.395209pt;}
.h7{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x3{left:18.108907pt;}
.x4{left:26.456680pt;}
.x1{left:212.913387pt;}
.x2{left:214.803147pt;}
.x6{left:424.566933pt;}
.x5{left:440.045000pt;}
.x7{left:733.089240pt;}
}
